View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000580aMuleExternal Connpublic2005-09-20 08:542005-12-14 07:28
ReporterMr Faber 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMD64OSLinux GentooOS Version2.6.12
Product Version 
Target VersionFixed in VersionSVN 
Summary0000580: can't search on kad with daemon
DescriptionIt is not possible to search on kad with amuleweb und amulegui so there is no possibility without useing aMule.
In amuleweb there is no search option for kad. In gui there is one but it seems to be not functional.
Steps To ReproduceUse daemon and try to search on kad.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001287)
Kry (manager)
2005-09-22 17:20

true. But -I have a life :P
(0001665)
Kry (manager)
2005-12-14 07:28

This is already done.

- Issue History
Date Modified Username Field Change
2005-09-20 08:54 Mr Faber New Issue
2005-09-22 17:19 Kry Status new => assigned
2005-09-22 17:19 Kry Assigned To => Kry
2005-09-22 17:20 Kry Note Added: 0001287
2005-12-14 07:28 Kry Status assigned => resolved
2005-12-14 07:28 Kry Fixed in Version => CVS
2005-12-14 07:28 Kry Resolution open => fixed
2005-12-14 07:28 Kry Note Added: 0001665


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker